new Avantgo sync software version that works with Activesync 4 available

The title says it all. There is a new version of Avantgo available. And this time it does work with the newly available ActiveSync 4.0.

So if you have a Windows Mobile 5 device and you’re wondering why you cannot automatically synchronize your AvantGo account then be sure you have this update installed.


Comments are closed.